/*
Theme Name:     Bananas
Theme URI:      http: //www.ytext.me
Description:    New theme for YText.me based on triton-lite
Author:         Brian Belanger
Author URI:     http: //www.ytext.me
Template:       triton-lite
Version:        1.0
*/

@import url("../triton-lite/style.css");

/* adjusted background gradient styles */

/* -- removed added to theme options -- */

/* adjusted header styles */

#header {
background-color: #FFFFFF;
}

/* adjusted logo styles */

#logo {
width: 900px;
margin-top: 5px;
padding-bottom: 5px;
float: left;
}

/* adjusted top menu styles */

#topmenu {
width: 100%;
}

#topmenu ul li a  { 
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
text-transform: lowercase;
color: #000000;
}

#topmenu ul li a:hover {
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
text-transform: lowercase;
color: #29447e;
}

#masthead .fake {
background-color: #cee3f8;
}

/* adjusted widget title styles */

#sidebar .widgets .widgettitle, #sidebar .widgets .widgettitle a {
text-transform: lowercase;
color: #1f84ba;
border-bottom-width: 2px;
border-bottom-color: #1f84ba;
}

/* adjusted widget title styles */

#sidebar {
width: 225px;
float: right;
margin-top: 30px;
}

/* adjusted page title styles */

#posts .postitle, #posts .postitle a {
text-transform: lowercase;
color: #1f84ba;
}

/* adjusted main content text */

.lay1{ 
margin-bottom: 0px;
}

.lay1 .post .block_comm, .lay1 .page .block_comm{ 
margin-bottom:0px; 
}

#posts .post_content {
color: #000000;
border-bottom-width: 0px;
}

/* adjusted slider styles */

.slider-content h2{
font-size: 0px;
color: #000000;
width: 100px;
height: 100px;
margin-bottom: 0px;
padding-bottom: 0px;
}

.slider-content {
width: 10px;
height: 10px;
margin-bottom: 0px;
padding-bottom: 0px;
}

#slider{
border-bottom-width: 0px;
}

#slides {
margin-top: 10px;
margin-bottom: 0px;
padding-bottom: 0px;
width: 900px;
height: 350px;
}

.center {
width: 900px;
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

/*
ol#controls li {
padding-top: 0px;
padding-right: 20px;
padding-bottom: 0px;
padding-left: 20px;
}
*/

/* adjusted midrow widget styles */

#midrow  {
	padding-top: 5px;
	background-color: #DDDDDD;
}

#midrow .widgettitle{ 
text-transform: lowercase;
color: #1f84ba;
}

#midrow .widgets .widget {
width: 270px; 
height: 440px;
margin-left: 5px;
margin-right: 5px; 
line-height: 16px;
border: 2px solid #5f99cf;
padding: 8px 8px 8px 8px;
color: #000000;
background-color: #FFFFFF;
}

#midrow .widgets_content {
width: 95%;
margin-left: auto;
margin-right: auto; 
}

/* adjusted footer colors */

#footer  {
background: #DDDDDD; 
color: #000000;
/*padding-top: 25px;*/
}

.copytext  {
width: 878px;
margin-left: 4px;
margin-right: 4px; 
font-size: 11px;
float: none;
text-align: center;
/* border: 2px solid #5f99cf; */
padding: 8px 8px 8px 8px;
margin-bottom: 10px;
}

#copyright a {
color: #0000FF;
}

/* adjusted footer styles */

#footer_graphic {
	background-color: #DDDDDD;
}

/* adjusted footer widget styles */

#footer .widgets .widget {
float: none;
background: #DDDDDD; 
width: 250px;
height: 100px;
margin-left: 4px;
margin-right: 4px; 
border: 2px solid #5f99cf;
padding: 8px 8px 8px 8px;
color: #000000;
}

/* adjusted menu hovering styles */

#topmenu ul li ul {
width: 150px;
}

#topmenu ul li ul li a:hover, #topmenu ul li .sub-menu .current-menu-item a:hover  {
width: 150px;
background-color: #cee3f8;
color: #000000;
padding-top: 4px;
padding-bottom: 4px;
}

/* adjusted line height */

p {
line-height: 25px;
}

/* adjusted link colors */

.post_wrap a {
color: blue;
}

.post_wrap a:hover, #posts .post_content .post_foot a:hover {
color: blue;
}

#sidebar .widgets ul li a {
color: blue;
}
